Subject: Re: Braun - IPL Silk-expert Hair Removal System - Gold
From: Denmark A <[email-masked]>
To: Nikita <[email-masked]>, Ghaus <[email-masked]>
Cc: Mohamed Magdy <[email-masked]>, Ekta Jesswani <[email-masked]>, "Alina D'Souza" <[email-masked]>, Michaela Manibo <[email-masked]>, [email-masked], Syed Raza Ali Rizvi <[email-masked]>, Angeli Fontillas <[email-masked]>, customer care <[email-masked]>, Shady Elgendy <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Sun, 16 Aug 2020 16:23:58 +0400
List-Id: <ccteam.mumzworld.com>

Dear Nikita,

POMUMZ_DXB231300  For your reference thank you.

Regards,
Den mark

On Sun, Aug 16, 2020 at 4:12 PM Abdelmohsen basha <[email-masked]>
wrote:

> @Alina D'Souza <[email-masked]> @Ekta Jesswani <[email-masked]>
>
> Please create CRA so we can arrange collection the soonest
>
> On Sun, 16 Aug 2020 at 16:03, Mohamed Magdy <[email-masked]> wrote:
>
>> +Abdelmohsen basha <[email-masked]>
>>
>> On Sun, Aug 16, 2020 at 12:05 PM Nikita <[email-masked]> wrote:
>>
>>> Hi Team,
>>>
>>>
>>>
>>> Kindly send back the item to our warehouse and issue a GRV.
>>>
>>>
>>>
>>> Regards,
>>>
>>> Nikita
>>>
>>>
>>>
>>> *From:* Alina D'Souza [mailto:[email-masked]]
>>> *Sent:* Sunday, August 16, 2020 8:28 AM
>>> *To:* Michaela Manibo <[email-masked]>; Denmark A <
>>> [email-masked]>; Ghaus <[email-masked]>; [email-masked]; Syed Raza
>>> Ali Rizvi <[email-masked]>; Nikita <[email-masked]>; Mohamed Magdy <
>>> [email-masked]>
>>> *Cc:* Angeli Fontillas <[email-masked]>; customer care <
>>> [email-masked]>; Shady Elgendy <[email-masked]>
>>> *Subject:* Re: Braun - IPL Silk-expert Hair Removal System - Gold
>>>
>>>
>>>
>>> Hi Denmark,
>>>
>>>
>>>
>>> Arranging collection please communicate with vendor
>>>
>>>
>>>
>>> Regards,
>>>
>>> Alina
>>>
>>>
>>>
>>> On Sat, Aug 15, 2020 at 2:49 PM Michaela Manibo <
>>> [email-masked]> wrote:
>>>
>>> Team,
>>>
>>> Please advise ASAP on this case.  Customer again contacted us .
>>>
>>> As per customer"
>>>
>>> *Thank you for your email.*
>>>
>>>
>>> *I kindly look for a resolution to this issue soonest as I am currently
>>> severely burnt from the product and have updated pictures of the severity
>>> of the scarring. I am extremely disappointed with the product as I
>>> researched and read the manual thoroughly before using it. Instead of being
>>> hairless like promised I am now full of scars that may never fully go away!*
>>>
>>> *I look forward to hearing from you soonest with a resolution.*
>>>
>>>
>>> *Regards, Fathima *
>>>
>>> *
>>> <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg>*
>>>
>>> *
>>> <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg>*
>>>
>>> *fiveminafteruse
>>> <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg>*
>>>
>>> *JPG
>>> <https://mumzworldhelp.zendesk.com/attachments/token/ZhDSkgdAmN0wa1SccH2vc8C5o/?name=fiveminafteruse.jpg>*
>>>
>>>
>>>
>>> *
>>> <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg>*
>>>
>>> *
>>> <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg>*
>>>
>>> *eveningofbeforeshower
>>> <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg>*
>>>
>>> *JPG
>>> <https://mumzworldhelp.zendesk.com/attachments/token/1wU4hJYYj2vOzFeXCeChOIE1i/?name=eveningofbeforeshower.jpg>*
>>>
>>>
>>>
>>> *
>>> <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg>*
>>>
>>> *
>>> <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg>*
>>>
>>> *twodays ago
>>> <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg>*
>>>
>>> *JPG
>>> <https://mumzworldhelp.zendesk.com/attachments/token/TkKgO9uA2QOzmVqeP6MoRVYsd/?name=twodays+ago.jpg>*
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> On Sun, Aug 9, 2020 at 12:07 PM Angeli Fontillas <[email-masked]>
>>> wrote:
>>>
>>> Hello,
>>>
>>>
>>>
>>> Good day!
>>>
>>>
>>>
>>> We have a customer who is complaining about an item she received.
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> Kindly advise on this as the customer wants to return it and get a
>>> refund.
>>>
>>>
>>>
>>> Thank you.
>>>
>>>
>>>
>>>
>>>
>>> *Regards,*
>>>
>>>
>>> *Angeli Fontillas*
>>> Customer Care Representative
>>> p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
>>> <[email-masked]> │ w: www.mumzworld.com
>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>>> PO Box 500245, Dubai, UAE
>>>
>>>
>>>
>>
>> --
>>
>>